# a dict of "skipped" benchmarks for features known to be broken for some
# revisions
skip:
  hgweb:
    # https://bz.mercurial-scm.org/show_bug.cgi?id=5851
    # long timeout and process leak
    - 'f0a851542a05::877185de62^'
